
.yui-navset .yui-nav li { /* tabs */
    font:77%/1.2 verdana;
    margin-bottom:-10px; /* pointer overlap */
    padding-bottom:6px; /* make room for pointer */
    position:relative;
    top:-2px; /* pull above nav */
}


.yui-navset .yui-content { /* content pane */
    background:#fff;
    border:1px solid #dcdcdc;
}

.yui-navset .yui-nav {
    background:#e1e1e1 url(../img/newcats_bkgd.gif) repeat-x; 
    border:1px solid #dcdcdc;
}

.yui-navset .yui-nav li a em {
    padding:0.5em;
}

.yui-navset .yui-nav .selected a {
    background:#293852 url(../img/tab_right.gif) no-repeat top right;
    color:#fff;
}

.yui-navset .yui-nav .selected { background:url(../img/ptr.gif) no-repeat bottom center; }
.yui-navset .yui-nav .selected em { background:url(../img/tab_left.gif) no-repeat; }